/*
 Theme Name:     Divi Child Theme
 Theme URI:      http://www.elegantthemes.com/gallery/divi/
 Description:    CTA Group Divi Child Theme
 Author:         Elegant Themes
 Author URI:     http://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/



@import url("../Divi/style.css");
@import url("footer.css");
@import url("typography.css");
@import url("selector.css");
@import url("historypage.css");
@import url("single-product.css");
@import url("structure.css");
@import url("filters.css");
@import url("chosen.css");
@import url("forms-toggle.css");
@import url("feedback.css");
@import url("mobile.css");

/* =Theme customization starts here
------------------------------------------------------- */
/* @import must be at top of file, otherwise CSS will not work */
@import url("//hello.myfonts.net/count/3096b6");
@font-face {font-family: 'FFDINWebCond';src: url('webfonts/3096B6_0_0.eot');src: url('webfonts/3096B6_0_0.eot?#iefix') format('embedded-opentype'),url('webfonts/3096B6_0_0.woff2') format('woff2'),url('webfonts/3096B6_0_0.woff') format('woff'),url('webfonts/3096B6_0_0.ttf') format('truetype');}
@font-face {font-family: 'FFDINWebCondLight';src: url('webfonts/3096B6_1_0.eot');src: url('webfonts/3096B6_1_0.eot?#iefix') format('embedded-opentype'),url('webfonts/3096B6_1_0.woff2') format('woff2'),url('webfonts/3096B6_1_0.woff') format('woff'),url('webfonts/3096B6_1_0.ttf') format('truetype');}
@font-face {font-family: 'FFDINWebBold';src: url('webfonts/3096B6_2_0.eot');src: url('webfonts/3096B6_2_0.eot?#iefix') format('embedded-opentype'),url('webfonts/3096B6_2_0.woff2') format('woff2'),url('webfonts/3096B6_2_0.woff') format('woff'),url('webfonts/3096B6_2_0.ttf') format('truetype');}
@font-face {font-family: 'FFDINWeb';src: url('webfonts/3096B6_3_0.eot');src: url('webfonts/3096B6_3_0.eot?#iefix') format('embedded-opentype'),url('webfonts/3096B6_3_0.woff2') format('woff2'),url('webfonts/3096B6_3_0.woff') format('woff'),url('webfonts/3096B6_3_0.ttf') format('truetype');}

#main-content {
background-color: #ffffff;
}

/* --------------- Navigation Styles  --------------- */

body {
	font-family: 'FFDINWeb', sans-serif;
}

body sup {
	font-size: 7px;
	bottom: 1em;
}


body strong {
	font-family: 'FFDINWebBold';
	font-weight: normal !important;
	font-size: 16px;
}


#top-header .container {
	padding-bottom: 0.5em;
	font-family: 'FFDINWeb', sans-serif;
	font-weight: normal;
}

#et-top-navigation {
	font-weight: normal;
}

.et-fixed-header #top-menu li a {
	font-size: 14px;
}

div.breadcrumb a, .breadcrumb {
font-family: 'FFDINWeb';
font-weight: 500;
}

#et-top-navigation .et-cart-info {
display: none !important;
}

#et-top-navigation {
font-weight: 500;
}

.menu1 a, .menu-item a {
font-family: 'FFDINWeb' !important;
font-weight: 500 !important;
color: #000000 !important;
} 

.submenu a {
font-family: 'FFDINWebBold' !important;
font-weight: 500 !important;
font-size: 14px !important;
}

.inpage-navi  {
	font-family: 'FFDINWebCond' !important;
	font-weight: 500 !important;
} 

#top-menu li.mega-menu > ul > li:nth-of-type(4n) {
	clear: none !important;
}

#top-menu li.mega-menu > ul > li:nth-of-type(4n+1) {
	clear: none !important;
}

.sub-menu a sup {
	bottom: 0.8em !important;
	font-size: 6px;
}
 

/* --------------- Hide Pricing and Cart - Fallback only, should be removed from loop by Woocommerce Catalog Mode plugin  --------------- */
span.price,
span.woocommerce-Price-amount,
form.cart,
div.woocommerce-message,
.product_meta,
 {
display: none !important;
}

/* --------------- Expert Toggles --------------- */


.et_pb_toggle_title:before {
font-size: 26px;
}

.toggle-row {
	margin-left: 20px;
}

.et_pb_toggle {
border: 0px solid #d41535;
}

.et_pb_toggle_close {
	background-color: #eaeced;
}

h1.toggle-h1 {
padding-bottom: 35px !important;
}

p.toggle-p {
width: 800px;
margin: auto;
font-size: 16px;
padding-bottom: 35px !important;
}

div.toggle-column {
width: 365px;
height: 110px;
margin: 0;
padding-left: 15px;
padding-right: 15px;
text-align: center;
display: inline-block;
vertical-align: baseline;
}

div.tac-types {
width: 365px;
height: 70px;
padding-left: 15px;
padding-right: 15px;
display: inline-block;
margin: 0;
}

/* --------------- Box Styles --------------- */

ul.posts-by-tag-list li, .shadow, .shaddow, .sf-noresult, .sf-filter, .cd-timeline-content, .cd-timeline-extra, .sf-result li, div.datasheet, .woocommerce ul.products li.product, li.categories a, .et_pb_blog_grid .et_pb_post {
	border: 1px solid #ebebeb;
	padding: 8px;
	margin-right: 1%;
}

.et_pb_column_4 ul.products li.product {
	width: 24%;
}

/* --------------- Menu Styles--------------- */


#top-menu li.mega-menu li ul.sub-menu {
width: 100% !important;
}


/*************************** ——TOP NAVIGATION—- *****************************/

#et_search_icon:hover {
color: #d41535;
}

#top-menu li.mega-menu > ul > li {
width: 16.65%;
}

#top-menu li.mega-menu li > a {
	width: 95%;
}

#top-menu li li a {
	padding: 4px 0px 2px 0px;
	margin-bottom: 4px;
}

li#menu-item-102.menu1.menu-item.menu-item-type-post_type.menu-item-object-page.menu-item-102 {
padding-top: 20px !important;
}

.et_header_style_left #et-top-navigation nav > ul > li > a:hover, #top-menu .menu-item-has-children > a:first-child:hover {
color: grey !important;
}

div.et_pb_slide_content h3 {
padding-top: 50px;
font-size: 38px;
}

div.et_pb_slide_content p.post-meta {
display: none;
}

a.et_pb_promo_button.et_pb_button {
height: 51px;
font-family: 'FFDINWebCond' !important;
}

a.et_pb_more_button.et_pb_button {
height: 47px;
font-family: 'FFDINWebCond' !important;
}

input[type="submit"] {
-webkit-align-items: flex-start;
text-align: center;
color: #000000;
background-color: #fff;
border: 2px solid #000000 !important;
padding: 0.3em 1em !important;
border-top-style: none;
border-style: none;
border-radius: 3px;
font-family: 'FFDINWebCond' !important;
font-size: 18px;
height: 43px !important;
}

input.toggle-button {
position: relative;
left: 425px;
}

input.toggle-button:hover {
color: #fff;
background-color: #000000;
cursor: pointer;
}

.cbp-rfgrid {
	margin: 0;
	padding: 0;
	list-style: none;
	position: relative;
	width: 100%;
}

.entry-content ul {
padding: 0px;
line-height: 1.2em;
}


div.breadcrumb a, .breadcrumb {
font-family: 'FFDINWeb';
font-weight: 500;
font-size: 12px;
}

div.breadcrumb a sup, .breadcrumb sup {
	bottom: .8em !important;
	font-size: 6px !important;
}


.breadcrumb_last {
	color: #d41535 !important;
}

#et-top-navigation .et-cart-info {
display: none !important;
}

#et-top-navigation {
font-weight: 500;
}

.menu1 a, .menu-item a {
font-family: 'FFDINWeb' !important;
font-weight: 500 !important;
color: #000000 !important;
} 

.submenu a {
font-family: 'FFDINWebBold' !important;
font-weight: 500 !important;
font-size: 14px !important;
}

.inpage-navi  {
	font-family: 'FFDINWebCond' !important;
	font-weight: 500 !important;
} 

#top-menu li.mega-menu > ul > li:nth-of-type(4n) {
	clear: none !important;
}

#top-menu li.mega-menu > ul > li:nth-of-type(4n+1) {
	clear: none !important;
}

#top-menu li.mega-menu > ul > li > a {
	width: 95%;
	padding: 0 0px 10px;
}

.nav ul li a {
	opacity: 1 !important;
	background-color: rgba(0, 0, 0, 0)!important;
	border-bottom: 1px solid #fff;	
}
.nav ul li a:hover {
	opacity: 1 !important;
	background-color: rgba(0, 0, 0, 0)!important;
	border-bottom: 1px solid #ccc;	
	font-color:#d41535;
}

ul.sub a {
font-family: 'FFDINWeb' !important;
font-weight: 500 !important;
font-size: 14px !important;
border-bottom: 1px solid #eaeaea !important;
}

#top-menu li.mega-menu > ul > li.submenu-tac > a:first-child {
font-family: 'FFDINWebBold' !important;
font-weight: 500 !important;
font-size: 14px !important;
border-bottom: 1px solid #d41535 !important;
margin-bottom: 10px !important;
}

#top-menu li.mega-menu > ul > li.submenu-stair > a:first-child {
font-family: 'FFDINWebBold' !important;
font-weight: 500 !important;
font-size: 14px !important;
border-bottom: 1px solid #d41535 !important;
margin-bottom: 10px !important;

}

#top-menu li.mega-menu > ul > li.submenu-mob > a:first-child {
font-family: 'FFDINWebBold' !important;
font-weight: 500 !important;
font-size: 14px !important;
border-bottom: 1px solid #d41535 !important;
margin-bottom: 10px !important;

}

#top-menu li.mega-menu > ul > li.submenu-civ > a:first-child {
font-family: 'FFDINWebBold' !important;
font-weight: 500 !important;
font-size: 14px !important;
border-bottom: 1px solid #d41535 !important;
margin-bottom: 10px !important;

}

#top-menu li.mega-menu > ul > li.submenu-flo > a:first-child {
font-family: 'FFDINWebBold' !important;
font-weight: 500 !important;
font-size: 14px !important;
border-bottom: 1px solid #d41535 !important;
margin-bottom: 10px !important;
}

#top-menu li.mega-menu > ul > li.submenu-sur > a:first-child {
font-family: 'FFDINWebBold' !important;
font-weight: 500 !important;
font-size: 14px !important;
border-bottom: 1px solid #d41535 !important;
margin-bottom: 10px !important;
}

#top-menu li.mega-menu > ul > li.selector > a:first-child {
font-family: 'FFDINWebBold' !important;
font-weight: 500 !important;
font-size: 14px !important;
color: #fff !important;
background-color: #d41535 !important;
margin-bottom: 10px !important;
}

#top-menu li.mega-menu > ul > li.selector > a {
padding-top: 5px !important;
padding-bottom: 5px !important;
text-align: center;
}

#top-menu .menu-item-has-children > a:first-child:after, #et-secondary-nav .menu-item-has-children > a:first-child:after {
font-weight: 500 !important;
}

.nav li li {
line-height: 1.4em;
}

#top-menu .menu-item-has-children > a:first-child {
padding-right: 13px;
}

#top-menu li .menu-item-has-children > a:first-child {
padding-right: 0px;
}

#top-menu .menu-item-has-children > a:first-child:after, #et-secondary-nav .menu-item-has-children > a:first-child:after {
top: -3px;
font-size: 14px;
}

#et_search_icon:before {
font-size: 13px;
}

#top-menu a {
color: #000 ;
}


#top-menu li {
padding-right: 18px;
}

/***************************** ProStep Insert Detail ***************************/


.insert_image {
	text-align: right !important;
}

.suresteel_intall_image {
	text-align: right !important;
	margin-top: -40px;
}

/***************************** BOTTOM LINKS (COLOURED) ***************************/


div.links {
width: 237px;
display: inline-block;
text-align: center;
font-size: 20px;
font-family: 'FFDINWebCond';
border-radius: 3px;
background-color: #ababab;
}


div.out-links {
padding: 0px 0px 0px 0px;
}


div.links.sse-block, 
div.links.tg-block,
div.links.maa-block,
div.links.csp-block,
div.links.cf-block,
div.links.st-block {
color: #fff;
background: #ababab;
}

div.links.tg-block:hover {
color: #d41535;
background: #fff;
}

div.links.sse-block:hover {
color: #ffd700;
background: #fff;
}

div.links.maa-block:hover {
color: #23ae49;
background: #fff;
}

div.links.csp-block:hover {
color: #0058a4;
background: #fff;
}

div.links.cf-block:hover {
color: #ea5429;
background: #fff;
}

div.links.st-block:hover {
color: #342d8c;
background: #fff;
}

/***************** POST BY TAG **********************/

div.et_pb_text.et_pb_module.et_pb_bg_layout_light.et_pb_text_align_left.et_pb_text_1 div.sf-wrapper ul.sf-result > li {
width: 24.5%;
padding: 10px !important;
}

div.et_pb_text.et_pb_module.et_pb_bg_layout_light.et_pb_text_align_left.et_pb_text_1 div.sf-wrapper ul.sf-result img {
padding: 0px !important;
}

div.et_pb_text.et_pb_module.et_pb_bg_layout_light.et_pb_text_align_left.et_pb_text_1 div.sf-wrapper li.sf-noresult {
width: 98% !important;
}

div.et_post_meta_wrapper p.post-meta {
display: none;
}

ul.posts-by-tag-list {
width: 101.5%;
float: left;
}

ul.posts-by-tag-list li {
list-style: none;
width: 23.5%;
background: #fff;
padding: 0px !important;
vertical-align: top;
display: inline-block;
margin-right: 1.5%;
float: left;
margin-bottom: 15px;
}

ul.posts-by-tag-list li.last {
	margin-right: 0%;

}

.et_pb_slide {
padding: 0 3.5%;
}

div.et_post_meta_wrapper {
padding-top: 50px;
}

ul.posts-by-tag-list img.attachment-thumbnail.size-thumbnail.wp-post-image {
padding-bottom: 5px;
}

ul.posts-by-tag-list p {
padding-top: 10px;
}

a.posts-by-tag-item-title {
font-family: 'FFDINWebCond';
font-size: 1.5em;
display: block;
padding-bottom: 10px;
padding-left: 10px;
padding-top: 10px;
line-height: 1em;
}

span.comments-number {
display: none;
}

.et_pb_slide_content p {
padding-bottom: 30px !important;
}

.all-hide,
#footer-widgets,
.hidden,
input#gform_submit_button_12 {
	display: none !important;
}

/***************** DISPLAY DOWNLOAD ACCESS ONLY**********************/



.yes-download-access {
    display: none;
}


